[users] rpmforge does not have some dependencies for wxGTK - 2.8.7-2.el5.i386

dcw dwoody1 at charter.net
Sat May 31 18:30:25 CEST 2008


The previous update from rpmforge had all the dependencies for 
wxGTK-2.6.3-1.el5.rf.

The new update does not have several dependencies.
the details of which are:
Missing Dependency: libwx_gtk2u_adv-2.6.so.0(WXU_2.6) is needed by package vlc
Missing Dependency: libwx_baseu-2.6.so.0 is needed by package vlc
Missing Dependency: libwx_gtk2u_core-2.6.so.0 is needed by package vlc
Missing Dependency: libwx_gtk2u_core-2.6.so.0(WXU_2.6.2) is needed by package 
vlc
Missing Dependency: libwx_gtk2u_xrc-2.6.so.0 is needed by package vlc
Missing Dependency: libwx_gtk2u_qa-2.6.so.0 is needed by package vlc
Missing Dependency: libwx_baseu-2.6.so.0(WXU_2.6) is needed by package vlc
Missing Dependency: libwx_gtk2u_adv-2.6.so.0 is needed by package vlc
Missing Dependency: libwx_gtk2u_core-2.6.so.0(WXU_2.6) is needed by package 
vlc
Missing Dependency: libwx_baseu_xml-2.6.so.0 is needed by package vlc
Missing Dependency: libwx_baseu_net-2.6.so.0 is needed by package vlc
Missing Dependency: libwx_gtk2u_html-2.6.so.0 is needed by package vlc

The repo is set up as:
[rpmforge]
name = Red Hat Enterprise $releasever - RPMforge.net - dag
#baseurl = http://apt.sw.be/redhat/el5/en/$basearch/dag
mirrorlist = http://apt.sw.be/redhat/el5/en/mirrors-rpmforge
#mirrorlist = file:///etc/yum.repos.d/mirrors-rpmforge
enabled = 1
protect = 0
gpgkey = file:///etc/pki/rpm-gpg/RPM-GPG-KEY-rpmforge-dag
gpgcheck = 1
priority=11

Do I have a setting wrong for the repo, are these located else where or have 
they not made it into rpmforge as yet?

Thanks for your help,
David



More information about the users mailing list